.reviews-slider {
    position: relative;
}

.reviews-slider::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 20vw;
    background: linear-gradient(90deg, transparent, #000);
    top: 0;
    right: 0;
    z-index: 1;
    pointer-events: all;
}
.reviews-slider .container-sm {
    align-items: end;
    justify-content: space-between;
}
.reviews-slider .container-sm img {
    margin-bottom: 20px;
}
.reviews-slider__wrapper { overflow: visible; }
img.reviews-slider__bg-img {
    position: absolute;
    inset: auto auto -150px 0;
    z-index: -1;
}
.review-card {
    background: #fff;
    color: #000;
    padding: 30px 20px;
    border-radius: 14px;
}
.star-date-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.review-card p {
    color: #000;
}
.review-card p:last-child {
    margin-bottom: 0;
}
.review-card h4 {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
}
.review-card strong {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
}
.review-card__date {
    color: #000;
    font-size: 12px;
    font-weight: 300;
    margin-bottom: 0;
}
@media(max-width: 768px) {

    img.reviews-slider__bg-img { 
        opacity: 0.5;
        bottom: 0;
    }

}